petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatSeqAIJGetMaxRowNonzeros

returns the maximum number of nonzeros in any row

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJGetMaxRowNonzeros(Mat A,PetscInt *nz)

Not Collective

### Input Parameter

mat -a MATSEQAIJ matrix

### Output Parameter

nz -the maximum number of nonzeros in any row

### See Also

MatSeqAIJRestoreArray(), MatSeqAIJGetArrayF90()

Level:intermediate
Location:src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages